[Bug 1709664] [NEW] Crash when trying to move time bar after loop

2017-08-09 Thread xzu
Public bug reported: There are many ways to make the program crash using loop. One easily reproducible: Make a loop (with button or "enter" on keyboard two times). Try to move progression bar further than this loop: it crashes. Ubuntu 16.04 stretchplayer: Installé : 0.503-3build1 Candidat :

[Bug 1709661] Re: aptd crashed with dbus.exceptions.DBusException in call_blocking(): org.freedesktop.systemd1.ShuttingDown: Refusing activation, D-Bus is shutting down.

2017-08-09 Thread Apport retracing service
*** This bug is a duplicate of bug 1703146 *** https://bugs.launchpad.net/bugs/1703146 Thank you for taking the time to report this crash and helping to make this software better. This particular crash has already been reported and is a duplicate of bug #1703146, so is being marked as such.

[Bug 1615748] Re: mate-screenshot does not allow to make screenshot of area when launched by keyboard shortcut

2017-08-09 Thread Norbert
Got this bug again on fresh installation of Ubuntu MATE 16.04.3. What is interesting: if I add `-i` to `mate-screenshot -a` it works as expected (but opens interactive window). -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1709672] Re: package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-08-09 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709672 Title: package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade:

[Bug 1709667] Re: Regression - Loss of hiDPI configuration settings

2017-08-09 Thread Jack Peterson
The workaround here is to manually execute ```gsettings set org.gnome.desktop.interface scaling-factor 2``` and then restart the system to be into a scaled (2x) mode. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1707400] Re: libvirt-bin doesn't regenerate apparmor cache in postinst

2017-08-09 Thread Bob Pickett
I have followed what steps I can follow, and when I tried to install libvert, it was already at current release: user@user1:~/Desktop/libvirt-1.2.2$ sudo apt install libvirt-bin Reading package lists... Done Building dependency tree Reading state information... Done libvirt-bin is already

[Bug 1709688] [NEW] package systemd 229-4ubuntu17 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2017-08-09 Thread Jarvis L. Benjamin
Public bug reported: Teamviewer failed to install ProblemType: Package DistroRelease: Ubuntu 16.04 Package: systemd 229-4ubuntu17 ProcVersionSignature: Ubuntu 4.8.0-56.61~16.04.1-generic 4.8.17 Uname: Linux 4.8.0-56-generic x86_64 ApportVersion: 2.20.1-0ubuntu2.6 Architecture: amd64 Date: Wed

[Bug 1707474] Re: FTBFS on i386: incompatibility with new xfsprogs

2017-08-09 Thread Zygmunt Krynicki
** Changed in: snappy Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1707474 Title: FTBFS on i386: incompatibility with new xfsprogs To manage

[Bug 1709686] [NEW] Thunar crasshes with error "Bus error (core dumped)" when opening "Properties" of a file if thunar-gtkhash is installed

2017-08-09 Thread Thanos Apostolou
Public bug reported: I am using Xubuntu 17.10 and Thunar crasshes with error "Bus error (core dumped)" when opening "Properties" of a file if thunar-gtkhash is installed. Uninstalling thunar-gtkhash fixes the problem. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: thunar-gtkhash 1.0-2

[Bug 1709171] Re: Disable CONFIG_MEMORY_HOTPLUG_DEFAULT_ONLINE

2017-08-09 Thread Joseph Salisbury
** Tags added: kernel-da-key -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709171 Title: Disable CONFIG_MEMORY_HOTPLUG_DEFAULT_ONLINE To manage notifications about this bug go to:

[Bug 1709032] Re: Creating conntrack entry failure with kernel 4.4.0-89

2017-08-09 Thread Joseph Salisbury
I built a test kernel with a revert of commit 2ad4caea651. The test kernel can be downloaded from: http://kernel.ubuntu.com/~jsalisbury/lp1709032/ Can you test this kernel and see if it resolves this bug? -- You received this bug notification because you are a member of Ubuntu Bugs, which

[Bug 1709697] Re: package libjs-highlight.js 8.2+ds-4build1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-08-09 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709697 Title: package libjs-highlight.js 8.2+ds-4build1 failed to install/upgrade: package is in a very bad

[Bug 1701463] Re: gst-vaapi+Wayland = rendering corruption in totem (but not in gst-play-1.0)

2017-08-09 Thread Launchpad Bug Tracker
This bug was fixed in the package gstreamer-vaapi - 1.12.2-1ubuntu2 --- gstreamer-vaapi (1.12.2-1ubuntu2) artful; urgency=medium * Add gstreamer-vaapi-EGL-GLTextureUpload-2f368a4d.patch - Fixes corruption on Wayland (LP: #1701463) - Improves performance (eliminating

[Bug 1709604] Re: package installs and enables two panels

2017-08-09 Thread James Page
** Changed in: cloud-archive/ocata Importance: Undecided => High ** Changed in: cloud-archive/pike Importance: Undecided => High ** Changed in: neutron-lbaas-dashboard (Ubuntu Zesty) Importance: Undecided => High ** Changed in: neutron-lbaas-dashboard (Ubuntu Artful) Importance:

[Bug 1667114] Re: Merge 1:1.4.0-5 from Debian unstable to zesty

2017-08-09 Thread ChristianEhrhardt
Hi Jürg, there is a version of the merge to test available in [1] if you could give it a look (might be still building for some minutes, but I hope it is there later). https://launchpad.net/~ci-train-ppa-service/+archive/ubuntu/2895 -- You received this bug notification because you are a

[Bug 1667198] Re: gpu-manager should also support using custom xorg.conf files for Nvidia

2017-08-09 Thread Timo Aaltonen
Hello Alex, or anyone else affected, Accepted ubuntu-drivers-common into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source /ubuntu-drivers-common/1:0.4.22.1 in a few hours, and then in the -proposed repository. Please help us by testing this new

[Bug 1709657] [NEW] Installing gnome-characters prompt for enabling universe when it is enabled

2017-08-09 Thread Sebastien Bacher
Public bug reported: Using gnome-software 3.25.4 from artful-proposed, when trying to install gnome-characters gnome-software prompts me to enable the universe repository but that one is already enabled and I can install that deb fine using apt for example ** Affects: gnome-software (Ubuntu)

[Bug 1709657] Re: Installing gnome-characters prompt for enabling universe when it is enabled

2017-08-09 Thread Sebastien Bacher
** Attachment added: "screenshot showing the issue" https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1709657/+attachment/4929504/+files/universe.png ** Attachment removed: "screenshot showing the issue"

[Bug 1707400] Re: libvirt-bin doesn't regenerate apparmor cache in postinst

2017-08-09 Thread Bob Pickett
During ./configure, this is how it ended: checking for yajl_parse_complete in -lyajl... no checking for yajl_tree_parse in -lyajl... no configure: error: You must install the libyajl library & headers to compile libvirt user@user1:~/Desktop/libvirt-1.2.2$ If this helps. -- You received this

[Bug 1709681] [NEW] Infiniband: add missing values in queue pair attributes

2017-08-09 Thread Long Li
Public bug reported: On Azure, the RDMA device is exposed as a iWARP device. There is only one such device in each VM, they are set at port 1. A recent patch 5ecce4c9b17b("Check port number supplied by user verbs cmds") starts checking on port_num in qp attributes passed from user mode

[Bug 1709679] Status changed to Confirmed

2017-08-09 Thread Ubuntu Kernel Bot
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709679 Title: NMI watchdog: BUG: soft lockup - CPU#0

[Bug 1709670] Re: logrotate never recovers if the statefile is corrupted

2017-08-09 Thread Eric Desrochers
** Bug watch added: Debian Bug tracker #871592 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871592 ** Also affects: logrotate (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871592 Importance: Unknown Status: Unknown ** Description changed: - - Install

[Bug 1704568] Re: Control menu checkbox shows state one step in the past

2017-08-09 Thread LocutusOfBorg
I can't really reproduce, strange -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1704568 Title: Control menu checkbox shows state one step in the past To manage notifications about this bug go to:

[Bug 1709672] Re: package shim-signed 1.32~16.04.1+0.9+1474479173.6c180c6-1ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-08-09 Thread Steve Langasek
*** This bug is a duplicate of bug 1679435 *** https://bugs.launchpad.net/bugs/1679435 ** This bug has been marked a duplicate of bug 1679435 GNOME Software fails to install .deb packages that trigger debconf prompts -- You received this bug notification because you are a member of

[Bug 1709684] [NEW] package libxfont-dev (not installed) failed to install/upgrade: trying to overwrite '/usr/share/doc/libxfont-dev/fontlib.html', which is also in package libxfont1-dev 1:1.5.1-1ubun

2017-08-09 Thread Aryeh Gregor
Public bug reported: $ sudo apt -f install Reading package lists... Done Building dependency tree Reading state information... Done Correcting dependencies... Done The following packages were automatically installed and are no longer required: linux-headers-4.10.0-27

[Bug 1709684] Re: package libxfont-dev (not installed) failed to install/upgrade: trying to overwrite '/usr/share/doc/libxfont-dev/fontlib.html', which is also in package libxfont1-dev 1:1.5.1-1ubuntu

2017-08-09 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709684 Title: package libxfont-dev (not installed) failed to install/upgrade: trying to overwrite

[Bug 1703647] Re: google-compute-engine-oslogin 20170622-0ubuntu1~14.04.0 installation fails on Trusty

2017-08-09 Thread Philip Roche
For completeness I confirm that the automated tests also passed. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1703647 Title: google-compute-engine-oslogin 20170622-0ubuntu1~14.04.0 installation

[Bug 1654024] Re: Facebook Layout all messed up

2017-08-09 Thread martinsusebeek
** Changed in: midori (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1654024 Title: Facebook Layout all messed up To manage notifications about this bug

[Bug 1703647] Re: google-compute-engine-oslogin 20170622-0ubuntu1~14.04.0 installation fails on Trusty

2017-08-09 Thread Brian Murray
Setting to Fix Released. + * Remove d/p/0001-On-Debian-Ubuntu-based-systems-the-service-name-is-s.patch: +- Included in new upstream version. ** Changed in: gce-compute-image-packages (Ubuntu Trusty) Status: Fix Committed => Fix Released -- You received this bug notification

[Bug 1579935] Re: [SRU] Update to bugfix release 2.2.5 in Xenial

2017-08-09 Thread Amr Ibrahim
** Description changed: VLC 2.2 maintenance branch. http://git.videolan.org/?p=vlc/vlc-2.2.git;a=summary 2.2 NEWS http://git.videolan.org/?p=vlc/vlc-2.2.git;a=blob_plain;f=NEWS;hb=HEAD + Changes between 2.2.5.1 and 2.2.6: + -- + + Video output: + *

[Bug 1026310] I really appreciate your help

2017-08-09 Thread corrado venturini
*** This bug is a duplicate of bug 1014876 *** https://bugs.launchpad.net/bugs/1014876 Hi, I just want to tell you how much I appreciate your help, and therefore I want to share some great stuff with you, just take a look here https://qlink.me/own6KGM5 Typos courtesy of my iPhone,

[Bug 1709590] Re: linux 4.11.0-13.19 ADT test failure with linux 4.11.0-13.19

2017-08-09 Thread Colin Ian King
This occurs with the new gcc-7 tool chain make ARCH=x86 CROSS_COMPILE= KERNELVERSION=4.11.0-13-generic CONFIG_DEBUG_SECTION_MISMATCH=y KBUILD_BUILD_VERSION="19" LOCALVERSION= localver-extra= CFLAGS_MODULE="-DPKG_ABI=13" -C /home/king/build/artful/debian/build/build-generic/spl/module -j4

[Bug 1709691] Re: Booted the system and started to install updates--> system freezed and produced this error: package linux-image-4.4.0-89-generic 4.4.0-89.112 failed to install/upgrade: package linux

2017-08-09 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709691 Title: Booted the system and started to install updates--> system freezed and produced this error:

[Bug 1677329] Re: libpam-winbind: unable to dlopen

2017-08-09 Thread Nish Aravamudan
Unsubscribing sponsors, as the patch has been sponsored. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1677329 Title: libpam-winbind: unable to dlopen To manage notifications about this bug go to:

[Bug 1709691] [NEW] Booted the system and started to install updates--> system freezed and produced this error: package linux-image-4.4.0-89-generic 4.4.0-89.112 failed to install/upgrade: package lin

2017-08-09 Thread Johannes Hintikka
Public bug reported: Might be that the reason is too old hardware and too new version of Ubuntu. Previous LTS release worked faster and with no issues. ProblemType: Package DistroRelease: Ubuntu 16.04 Package: linux-image-4.4.0-89-generic 4.4.0-89.112 ProcVersionSignature: Ubuntu

[Bug 1709670] Re: logrotate never recovers if the statefile is corrupted

2017-08-09 Thread Eric Desrochers
Debdiff for stable release : Zesty/17.04 ** Patch added: "lp1709670-logrotate-zesty.debdiff" https://bugs.launchpad.net/ubuntu/+source/logrotate/+bug/1709670/+attachment/4929665/+files/lp1709670-logrotate-zesty.debdiff ** Changed in: logrotate (Ubuntu Zesty) Assignee: (unassigned) =>

[Bug 1709554] Re: package linux-image-4.4.0-89-generic (not installed) failed to install/upgrade: unable to clean up mess surrounding './boot/config-4.4.0-89-generic' before installing another version

2017-08-09 Thread Douglas Leeder
apt-get -f install worked once I'd remounted /boot I guess it would be nicer to report the problem more clearly, but I've resolved it for me. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709554

[Bug 1642966] Re: package cups-daemon 2.1.3-4 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2017-08-09 Thread Eric Desrochers
@iiro, That is interesting ... To recap using KVM you can't reproduce the situation (just like me) that you are experience using virtualbox ... so we are on the same page about not being able to reproduce using LXC nor KVM, but you can reproduce it if using virtualbox. I'll give it a try this

[Bug 1709697] [NEW] package libjs-highlight.js 8.2+ds-4build1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-08-09 Thread Alberto Jimenez
Public bug reported: The error was due to interruption during ipython installation ProblemType: Package DistroRelease: Ubuntu 16.04 Package: libjs-highlight.js 8.2+ds-4build1 ProcVersionSignature: Ubuntu 4.4.0-87.110-generic 4.4.73 Uname: Linux 4.4.0-87-generic i686 ApportVersion:

[Bug 1579748] Re: rtsx_usb module for Realtek Semiconductor Corp. RTS5129 Card Reader Controller: mmc errors and read data corruption

2017-08-09 Thread Akos Mate
No luck so far, the drive does not show up at all. ** Attachment added: "dmesg.txt" https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1579748/+attachment/4929642/+files/dmesg.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1707400] Re: libvirt-bin doesn't regenerate apparmor cache in postinst

2017-08-09 Thread Andreas Hasenack
Hi @bpick the verification was done already, but if you want to continue (and you are welcome to!), what you missed above is enabling the proposed repository, as 1.3.1-1ubuntu10.12 is the version currently in xenial- updates. Maybe you just missed an "sudo apt update" call? Check what "apt-cache

[Bug 1709688] Re: package systemd 229-4ubuntu17 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

2017-08-09 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709688 Title: package systemd 229-4ubuntu17 failed to install/upgrade: subprocess installed pre-removal script

[Bug 1707400] Re: libvirt-bin doesn't regenerate apparmor cache in postinst

2017-08-09 Thread Andreas Hasenack
Hi @bpick the verification was done already, but if you want to continue (and you are welcome to!), what you missed above is enabling the proposed repository, as 1.3.1-1ubuntu10.12 is the version currently in xenial- updates. Maybe you just missed an "sudo apt update" call? Check what "apt-cache

[Bug 1709670] Re: logrotate never recovers if the statefile is corrupted

2017-08-09 Thread Eric Desrochers
Debdiff for devel release Artful. ** Patch added: "lp1709670-logrotate-artful.debdiff" https://bugs.launchpad.net/ubuntu/+source/logrotate/+bug/1709670/+attachment/4929643/+files/lp1709670-logrotate-artful.debdiff ** Tags added: patch ** Changed in: logrotate (Ubuntu Trusty) Status:

[Bug 1705850] Re: Sync openafs 1.6.21-1 (universe) from Debian unstable (main)

2017-08-09 Thread Nish Aravamudan
$ syncpackage -b 1705850 -s andersk -f openafs syncpackage: Source openafs -> artful/Proposed: current version 1.6.20-2ubuntu2, new version 1.6.21-1 syncpackage: New changes: openafs (1.6.21-1) unstable; urgency=medium * New upstream release (1.6.21): - Include support for Linx versions

[Bug 1706946] Re: Sync crash 7.1.9-1 (main) from Debian unstable (main)

2017-08-09 Thread Nish Aravamudan
$ syncpackage -b 1706946 -s rbalint -f crash syncpackage: Source crash -> artful/Proposed: current version 7.1.8-1ubuntu2, new version 7.1.9-1 syncpackage: New changes: crash (7.1.9-1) unstable; urgency=medium * Patch from Balint Reczey : Build crash on all Linux

[Bug 1615846] Re: mate-system-monitor shows one CPU too much (16.10, ppc)

2017-08-09 Thread Amr Ibrahim
** Changed in: libgtop2 (Ubuntu) Status: Fix Committed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1615846 Title: mate-system-monitor shows one CPU too much (16.10, ppc)

[Bug 1709670] Re: logrotate never recovers if the statefile is corrupted

2017-08-09 Thread Eric Desrochers
** Description changed: [Impact] logrotate never recovers if the statefile is corrupted unless you remove it or fix the corruption by hand. System will eventually run out of disk space on /var/log for instance. [Test Case] - Install logrotate - Run

[Bug 1584431] Re: mongosniff crashes on start

2017-08-09 Thread Nish Aravamudan
Sponsored via git workflow. -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to the bug report. https://bugs.launchpad.net/bugs/1584431 Title: mongosniff crashes on start To manage notifications about this bug go to:

[Bug 1584431] Re: mongosniff crashes on start

2017-08-09 Thread Nish Aravamudan
Sponsored via git workflow. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1584431 Title: mongosniff crashes on start To manage notifications about this bug go to:

[Bug 483792] Re: Brasero "Copy to ISO" doesn't work for some DVDs and CDs

2017-08-09 Thread Diogo Gomes
** Summary changed: - Brasero Copy to ISO image does not work for some DVDs + Brasero "Copy to ISO" doesn't work for some DVDs and CDs ** Changed in: brasero (Ubuntu) Status: Expired => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is

[Bug 1707635] Re: linux: 4.11.0-13.19 -proposed tracker

2017-08-09 Thread Steve Langasek
** Tags removed: block-proposed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1707635 Title: linux: 4.11.0-13.19 -proposed tracker To manage notifications about this bug go to:

[Bug 1709775] Re: package linux-image-3.13.0-126-generic 3.13.0-126.175 failed to install/upgrade: package linux-image-3.13.0-126-generic is already installed and configured

2017-08-09 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709775 Title: package linux-image-3.13.0-126-generic 3.13.0-126.175 failed to install/upgrade: package

[Bug 1708013] Re: USB passthrough not working: failed to find host usb device 1:2

2017-08-09 Thread ChristianEhrhardt
*** This bug is a duplicate of bug 1552241 *** https://bugs.launchpad.net/bugs/1552241 HI Gannet, thanks for confirming. The workaround is needed for quite a while and actually also documented in the community wiki to guide users. I keep forgetting that but [1] is good about that. I'll dup

[Bug 1674121] Re: "Restore" asks for cryptic authentication to run /bin/sh as superuser

2017-08-09 Thread Michael Terry
Code in master should have a less cryptic message. Now says "Privileges are required to restore files to system locations" ** Changed in: deja-dup Status: Triaged => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to

[Bug 1709775] [NEW] package linux-image-3.13.0-126-generic 3.13.0-126.175 failed to install/upgrade: package linux-image-3.13.0-126-generic is already installed and configured

2017-08-09 Thread Sreerag S
Public bug reported: Freezing issue ProblemType: Package DistroRelease: Ubuntu 14.04 Package: linux-image-3.13.0-126-generic 3.13.0-126.175 ProcVersionSignature: Ubuntu 4.4.0-89.112~14.04.1-generic 4.4.76 Uname: Linux 4.4.0-89-generic x86_64 ApportVersion: 2.14.1-0ubuntu3.25 AptOrdering:

[Bug 1704295] Re: Gnome Software titlebar is too thin during startup under Ambiance

2017-08-09 Thread Daniel van Vugt
** Changed in: gnome-software (Ubuntu) Importance: Medium => Low ** Changed in: ubuntu-themes (Ubuntu) Importance: Medium => Low -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1704295 Title:

[Bug 1708354] Re: [CVE] Correctly handle bogusly large chunk sizes

2017-08-09 Thread Seth Arnold
Packages are building in the security-proposed ppa https://launchpad.net /~ubuntu-security-proposed/+archive/ubuntu/ppa/+packages -- please test. Local builds showed some symbols being removed, which I don't understand: ./usr/lib/x86_64-linux-gnu/libvarnishapi.so.1.0.4: -__isnan U

[Bug 1709764] Re: Please remove slmon from Ubuntu

2017-08-09 Thread Jeremy Bicha
** Bug watch added: Debian Bug tracker #871628 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=871628 ** Changed in: slmon (Debian) Status: New => Unknown ** Changed in: slmon (Debian) Remote watch: Debian Bug tracker #817670 => Debian Bug tracker #871628 -- You received this bug

[Bug 1709153] Re: [CVE] HTTP Smuggling issues: Double Content Length and bad EOL

2017-08-09 Thread Seth Arnold
Packages are building in the security-proposed ppa https://launchpad.net /~ubuntu-security-proposed/+archive/ubuntu/ppa/+packages -- please test. Thanks -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1696475] Re: package linux-image-4.10.0-22-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 128

2017-08-09 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1696475

[Bug 1632575] Re: systemd starts two copies of ntp at boot time

2017-08-09 Thread Launchpad Bug Tracker
[Expired for ntp (Ubuntu) because there has been no activity for 60 days.] ** Changed in: ntp (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1632575

[Bug 1709237] Re: ошибка при обновлении package base-files 9.4ubuntu4.5 failed to install/upgrade: package base-files is already installed and configured

2017-08-09 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: dpkg (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709237 Title:

[Bug 1707635] Re: linux: 4.11.0-13.19 -proposed tracker

2017-08-09 Thread Steve Langasek
** Tags removed: block-proposed-artful -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1707635 Title: linux: 4.11.0-13.19 -proposed tracker To manage notifications about this bug go to:

[Bug 1709396] Re: gcc-7/i386|armhf 12.1.2 FTBFS

2017-08-09 Thread Launchpad Bug Tracker
This bug was fixed in the package ceph - 12.1.2-0ubuntu2 --- ceph (12.1.2-0ubuntu2) artful; urgency=medium * d/p/rocksdb-fallthrough-i386.patch: Mark intentional fallthroughs for compatibility with gcc-7. * d/p/32bit-compat-service-daemon.patch: Fix implicit type conversion

[Bug 1661766] Re: aa-genprof crashes on start due to python 3.6 bug

2017-08-09 Thread Launchpad Bug Tracker
This bug was fixed in the package apparmor - 2.11.0-2ubuntu15 --- apparmor (2.11.0-2ubuntu15) artful; urgency=medium * Correctly remove system upstart job. -- Dimitri John Ledkov Mon, 07 Aug 2017 17:03:19 -0400 ** Changed in: apparmor (Ubuntu) Status:

[Bug 1709764] Re: Please remove slmon from Ubuntu

2017-08-09 Thread Bug Watch Updater
** Changed in: slmon (Debian) Status: Unknown => New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709764 Title: Please remove slmon from Ubuntu To manage notifications about this bug go

[Bug 1709726] Re: Breaks reverse build-dependencies by embedding build-time std exception header path

2017-08-09 Thread Balint Reczey
** Patch added: "Add dependency on the package containing the hardcoded header" https://bugs.launchpad.net/ubuntu/+source/akonadi/+bug/1709726/+attachment/4929844/+files/akonadi_16.12.3-0ubuntu3.patch ** Changed in: akonadi (Ubuntu) Status: New => Confirmed -- You received this bug

[Bug 1709776] [NEW] Was installing and it said grub failed to install to target...

2017-08-09 Thread Eric T. Benoit
Public bug reported: No more details that I am aware of. ProblemType: Bug DistroRelease: Ubuntu 17.04 Package: ubiquity 17.04.9 ProcVersionSignature: Ubuntu 4.10.0-19.21-generic 4.10.8 Uname: Linux 4.10.0-19-generic x86_64 ApportVersion: 2.20.4-0ubuntu4 Architecture: amd64 CasperVersion: 1.380

[Bug 1708939] Re: Calibre desktop entries are missing from /usr/share/applications

2017-08-09 Thread Jeremy Bicha
** Bug watch removed: Debian Bug tracker #870176 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=870176 -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1708939 Title: Calibre desktop entries are

[Bug 1417470] Re: PDF+Latex export creates multipage pdf, pages missing

2017-08-09 Thread Launchpad Bug Tracker
This bug was fixed in the package inkscape - 0.92.2-1 --- inkscape (0.92.2-1) unstable; urgency=medium * New upstream version 0.92.2. http://wiki.inkscape.org/wiki/index.php/Release_notes/0.92.2 + Fix PDF+TeX output for text inside groups with clip/mask. Closes:

[Bug 1216001] Re: libhamlib++-dev puts rigclass.h in wrong directory

2017-08-09 Thread Launchpad Bug Tracker
This bug was fixed in the package hamlib - 3.1-7 --- hamlib (3.1-7) unstable; urgency=medium * Team upload * Fix wrong install location for rigclass.h and rotclass.h in package libhamlib++-dev (LP: #1216001) * Bump Standards Version 4.0.0 -- Ervin Hegedus

[Bug 1135631] Re: question for autorizattion at restore not recognizable as deja dup

2017-08-09 Thread Michael Terry
*** This bug is a duplicate of bug 1674121 *** https://bugs.launchpad.net/bugs/1674121 ** This bug has been marked a duplicate of bug 1674121 "Restore" asks for cryptic authentication to run /bin/sh as superuser -- You received this bug notification because you are a member of Ubuntu

[Bug 521272] a piece of helpful information

2017-08-09 Thread Stefano Dall'Agata
*** This bug is a duplicate of bug 510499 *** https://bugs.launchpad.net/bugs/510499 ** Attachment added: "EDE0345F4B1411B6.jpg" https://bugs.launchpad.net/bugs/521272/+attachment/4929146/+files/EDE0345F4B1411B6.jpg ** Attachment added: "EDE0345F4B1411B61.jpg"

[Bug 1708013] Re: USB passthrough not working: failed to find host usb device 1:2

2017-08-09 Thread ChristianEhrhardt
Thanks for checking apparmor, I wonder as you at least would have some positive messages usually, like: ... apparmor="STATUS" operation="profile_load" ... On checking the further messages I was confused at first with your initial message being: ...hostbus=1,hostaddr=3 ... failed to find host

[Bug 1597858] Re: Samba package version 2:4.3.9+dfsg-0ubuntu0.14.04.3 is not compile with CTDB support

2017-08-09 Thread ChristianEhrhardt
Hi Andreas, this is on our expiry check for server-next bugs today. You worked on so many smb issues that I lost the overview - are there any updates on this one as well to either work on it again or to drop server-next for a reason? -- You received this bug notification because you are a

[Bug 1709536] [NEW] snapd 2.26.14 on ubuntu-core won't start in containers anymore

2017-08-09 Thread Stéphane Graber
Public bug reported: It looks like snapd in ubuntu-core (2.26.14 here) has been modified to use a negative Nice value in systemd. Systemd seems to treat a failure to apply the requested Nice value as critical to unit startup. Unprivileged LXD containers do not allow the use of negative nice

[Bug 1709536] Re: snapd 2.26.14 on ubuntu-core won't start in containers anymore

2017-08-09 Thread Stéphane Graber
Added an Ubuntu systemd task. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709536 Title: snapd 2.26.14 on ubuntu-core won't start in containers anymore To manage notifications about this bug go

[Bug 1709536] Re: snapd 2.26.14 on ubuntu-core won't start in containers anymore

2017-08-09 Thread Stéphane Graber
This bug affects anyone currently running ubuntu-core inside a LXD container as the current stable core snap is affected by this problem. ** Tags added: lxd -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1709554] Re: package linux-image-4.4.0-89-generic (not installed) failed to install/upgrade: unable to clean up mess surrounding './boot/config-4.4.0-89-generic' before installing another version

2017-08-09 Thread Douglas Leeder
/dev/sda5 on /boot type ext4 (ro,relatime,data=ordered) Does look like /boot is mounted ro - but I don't remember doing that explicitly. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709554 Title:

[Bug 1709554] Re: package linux-image-4.4.0-89-generic (not installed) failed to install/upgrade: unable to clean up mess surrounding './boot/config-4.4.0-89-generic' before installing another version

2017-08-09 Thread Douglas Leeder
I'm not sure what happened - maybe sda became sdb during a hibernate/sleep cycle? umount/e2fsck/mount seems to have mounted rw, and I'm now trying the install again. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1709554] Status changed to Confirmed

2017-08-09 Thread Ubuntu Kernel Bot
This change was made by a bot. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709554 Title: package linux-image-4.4.0-89-generic (not

[Bug 1709396] Re: gcc-7/i386|armhf 12.1.2 FTBFS

2017-08-09 Thread James Page
same issue with gcc-6 ** Changed in: gcc-7 (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709396 Title: gcc-7/i386|armhf 12.1.2 FTBFS To manage

[Bug 1709500] Re: Headerbar buttons that are highlighted/coloured in Adwaita are not coloured at all in Ambiance.

2017-08-09 Thread Daniel van Vugt
Yes, I would argue many things are non-obvious and difficult to discover in Gnome. But Unity had some similar problems... Good news though - We can fix this bug by changing the colour to Ubuntu- style, avoid the garish blue/red colours, and choose something else. Everyone could be satisfied with

[Bug 1709486] [NEW] no sound in laptop

2017-08-09 Thread Launchpad Bug Tracker
You have been subscribed to a public bug: i was trying to find why my laptop left speaker wasnt working and tried to make some corrections with alsamixer but both speakers arent working now.playback in media player wasnt working from yesterday and youtube sounds are also not working today.kindly

[Bug 277578] Re: ecryptfs does not work properly over nfs, cifs, samba, WebDAV, or aufs

2017-08-09 Thread Jakob Unterwurzacher
You should probably take a look at gocryptfs. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/277578 Title: ecryptfs does not work properly over nfs, cifs, samba, WebDAV, or aufs To manage

[Bug 1705132] Re: Large memory guests, "error: monitor socket did not show up: No such file or directory"

2017-08-09 Thread ChristianEhrhardt
There was a gating process kicking in due to [1]. I checked the code and didn't see it related to the SRU. Also the issue occurred in the past on other versions which is another indicator to not be tied to the SRU. To be sure SMB (Xen maintainer) tested the new version of libvirt and succeeded

[Bug 1709562] [NEW] keyboard panel does not allow to set up Caps as input switch

2017-08-09 Thread George Shuklin
Public bug reported: Keyboard panel has options for input switching, but it does not allow to use Caps as language switch. Steps to reproduce: 1. gnome-control-center keyboard 2. Scroll down to 'Typing' section 3. Click on Switch to next input source 4. Press Caps Expected result: Caps Lock

[Bug 1698287] Re: VA-API fails to initialize in a Gnome Shell Wayland session

2017-08-09 Thread Daniel van Vugt
** Changed in: chromium-browser (Ubuntu) Importance: Undecided => Medium -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1698287 Title: VA-API fails to initialize in a Gnome Shell Wayland session

[Bug 1709564] [NEW] Kernel bug after upgrade to 4.4.0-89

2017-08-09 Thread SoftDed
Public bug reported: I use lxc containers on Ubuntu 16.04. On each container started systemd, sytemd-journald, apache and nginx services. After upgrade kernel to 4.4.0-89 (from 4.4.0-81) the kernel crashes with stack trace: [53345.605103] BUG: unable to handle kernel NULL pointer dereference at

[Bug 1705157] Re: On fresh install or fresh boot greeter always show "ubuntu" though selected session may be ubuntu-wayland

2017-08-09 Thread Didier Roche
Reverting the summary, because it's not wayland/non wayland. Like you can select the ubuntu session and GNOME will be selected, both being X. So it's rather "you select a session, another one is selected". ** Summary changed: - Both "Ubuntu" and "Ubuntu on Wayland" result in Wayland. No way to

[Bug 1709210] Re: open-vm-tools-dkms 2:10.0.7-3227872-5ubuntu1~16.04.1: open-vm-tools kernel module failed to build [gcc: error: unrecognized command line option ‘-fstack-protector-strong’]

2017-08-09 Thread ChristianEhrhardt
Ubuntu 16.04 comes with gcc >=5.3 by default. The error suggests a gcc-4 (or even lower). gcc versions 4.7-4.9 are available as extra packages. I'd assume that these were installed and set up as default compiler? @Ryosuke - is that (or something comparable) the case? ** Changed in:

[Bug 1709541] [NEW] package fonts-wine 2.0.2-1ubuntu1 failed to install/upgrade: 正试图覆盖 /usr/share/wine/fonts/coue1255.fon,它同时被包含于软件包 wine1.7 1:1.7.50-0ubuntu1

2017-08-09 Thread hongwen luo
Public bug reported: package fonts-wine 2.0.2-1ubuntu1 failed to install/upgrade: 正试图覆盖 /usr/share/wine/fonts/coue1255.fon,它同时被包含于软件包 wine1.7 1:1.7.50-0ubuntu1 ProblemType: Package DistroRelease: Ubuntu 17.10 Package: fonts-wine 2.0.2-1ubuntu1 ProcVersionSignature: Ubuntu 4.11.0-10.15-generic

[Bug 1709500] Re: Headerbar buttons that are highlighted/coloured in Adwaita are not coloured at all in Ambiance.

2017-08-09 Thread Sebastien Bacher
The problem is that if you are not familiar with GNOME applications putting button in their titlebar it might be a bit difficult to find those -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709500

[Bug 1652091] Re: xargs not contained in initramdisk

2017-08-09 Thread Launchpad Bug Tracker
This bug was fixed in the package dropbear - 2017.75-2 --- dropbear (2017.75-2) unstable; urgency=low * dropbear-initramfs: + init-bottom script: in the init-bottom script, send a SIGTERM to all process groups the leader of which is a child of the dropbear process,

[Bug 1709486] Re: no sound in laptop

2017-08-09 Thread William Grant
** Project changed: launchpad => ubuntu -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709486 Title: no sound in laptop To manage notifications about this bug go to:

[Bug 1705157] Re: On fresh install or fresh boot greeter always show "ubuntu" though selected session may be ubuntu-wayland

2017-08-09 Thread corrado venturini
still with: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170807) corrado@corrado-HP-aa-0806:~$ inxi -GxxIS System:Host: corrado-HP-aa-0806 Kernel: 4.11.0-10-generic x86_64 (64 bit gcc: 6.3.0) Desktop: Gnome 3.24.3 (Gtk 3.22.17-0ubuntu1) dm: gdm3 Distro: Ubuntu Artful

[Bug 1709554] Re: package linux-image-4.4.0-89-generic (not installed) failed to install/upgrade: unable to clean up mess surrounding './boot/config-4.4.0-89-generic' before installing another version

2017-08-09 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1709554 Title: package linux-image-4.4.0-89-generic (not installed) failed to install/upgrade: unable to clean

[Bug 1709554] [NEW] package linux-image-4.4.0-89-generic (not installed) failed to install/upgrade: unable to clean up mess surrounding './boot/config-4.4.0-89-generic' before installing another versi

2017-08-09 Thread Douglas Leeder
Public bug reported: apt upgrade - not sure what failed. Errors were encountered while processing: /var/cache/apt/archives/linux-image-4.4.0-89-generic_4.4.0-89.112_i386.deb E: Sub-process /usr/bin/dpkg returned an error code (1) # lsb_release -rd Description:Ubuntu 16.04.3 LTS Release:

[Bug 1698287] Re: VA-API fails to initialize in a Gnome Shell Wayland session

2017-08-09 Thread Daniel van Vugt
** Also affects: chromium-browser (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1698287 Title: VA-API fails to initialize in a Gnome Shell

  1   2   3   4   5   >